* {	margin:0 auto; padding:0; }
.clear { clear:both; }
.clearfix {}
.clearfix:after { content: "."; display: block;	height: 0; clear: both;	visibility: hidden; }
* html .clearfix { height: 1%; }
img { border: 0px; display: block; padding: 0px; margin: 0px; }
div { padding: 0px;	margin: 0px; }
form { margin: 0px; padding: 0px; }.curved { -moz-border-radius:10px; -webkit-border-radius:10px; behavior:url(border-radius.htc); }


